﻿html
{
	height:100%;
	margin:0px;
	padding:0px;
}

body
{
	background-color:#DED8D2;
	color:#666;
	font-size:11px;
	font-family:arial,helvetica,clean,sans-serif;
	margin-top:1px;
	padding:0px;
	height:95%;
}

a
{
	color:#666666;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

a:hover
{
	color: #002C49;
}

hr
{
	page-break-after: always;
}

#container {
	min-height: 100%;
	background-color: White;
	width: 95%;
	margin: 0 auto;
}
#siteSearch {
	background:url('../../images/searchbkgd.gif') no-repeat;
	text-align:left;
	float:right;
	margin:0;
	padding:10px 0 0 5px;
	text-align:right;
	display:block;
	z-index:5;
	right:30px;
	height:30px;
}
#imageSearch{
	padding: 0 0 0 0;
}
#siteSearch input{
	float: left;
}
#siteSearch input.txtMedium {
	display:block;
	width:150px;
	background:#fff;
	border:1px solid #ccc;
	margin:0 0 0 0;
	font-size:13px;
}
.pageToPrint
{
    color:Black;
}
/************************************************************/
/* STYLE FOR THE TABS ***************************************/
/************************************************************/
.ajax__tab_yuitabview-theme .ajax__tab_header 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size:12px;
    font-weight:bold;
    border-bottom:solid 5px #2E5782;
    cursor:pointer;
}
/***********************************************************
	Inactive tab background
***********************************************************/
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(../../images/yui/sprite-grey.png) #002C49 repeat-x left -2000px;
    margin:0px 0.16em 0px 0px;
    /*padding:1px 0px 1px 0px;*/
    vertical-align:bottom;
    border:solid 1px #000;
    border-bottom-width:0px;
}
/***********************************************************
	Inactive tab fore color
***********************************************************/
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab
{    
    color:#002C49;
    padding:0.35em 0.75em;    
    margin-right:0.01em;
}
/***********************************************************
	Tab hover
***********************************************************/
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_tab
{    
    color:#fff;
}
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer 
{
    background:url(../../images/yui/sprite-grey.png) #2A4F7C repeat-x left -1400px;
    color:#000000;
}
/***********************************************************
	Active tab for color
***********************************************************/
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
/***********************************************************
	Active tab background
***********************************************************/
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer
{
    background:url(../../images/yui/sprite-grey.png) #2647a0 repeat-x left -1400px;
}
/***********************************************************
	Tab body
***********************************************************/
.ajax__tab_yuitabview-theme .ajax__tab_body 
{
    font-family:arial,verdana,tahoma,helvetica;
    font-size:10pt;
    padding:0.25em 0.5em;
    /*background-color:#F9DFB3;*/
    /*background:url(../../images/background.gif) repeat;*/
    border:solid 1px #808080;
    border-top-width:0px;
}
/************************************************************/
/* END STYLE FOR THE TABS ***************************************/
/************************************************************/

/************************************************************/
/* STYLE FOR THE TABS ***************************************/
/************************************************************/

.cust_calendar .ajax__calendar_container   {
    background-color: #e2e2e2; 
    border:solid 1px #cccccc;
}

.cust_calendar .ajax__calendar_header  {
    background-color: #ffffff; 
    margin-bottom: 4px;
}

.cust_calendar .ajax__calendar_title,
.cust_calendar .ajax__calendar_next,
.cust_calendar .ajax__calendar_prev    {
    color: #004080; 
    padding-top: 3px;
}

.cust_calendar .ajax__calendar_body    {
    background-color: #f9f9f9; 
    border: solid 1px #dddddd;
}

.cust_calendar .ajax__calendar_dayname {
    text-align:center; 
    font-weight:bold; 
    margin-bottom: 4px; 
    margin-top: 2px;
}

.cust_calendar .ajax__calendar_day {
    text-align:center;
}

.cust_calendar .ajax__calendar_hover .ajax__calendar_day,
.cust_calendar .ajax__calendar_hover .ajax__calendar_month,
.cust_calendar .ajax__calendar_hover .ajax__calendar_year,
.cust_calendar .ajax__calendar_active  {
    color: #004080; 
    font-weight: bold; 
    background-color: #ffffff;
}

.cust_calendar .ajax__calendar_today   {
    font-weight:bold;
}

.cust_calendar .ajax__calendar_other,
.cust_calendar .ajax__calendar_hover .ajax__calendar_today,
.cust_calendar .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}

/************************************************************/
/* END STYLE FOR THE TABS ***********************************/
/************************************************************/

.webPartBody
{
	/*border:dotted 1px #666666;*/
	/*background:url(../../images/yui/sprite-grey.png) #DCDDDF repeat-x left -1800px;*/
	text-align:justify;
}

.webPartBody a
{
	color:#666666;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

.webPartBody a:hover
{
	color:#005389;
}

.webPartBodyCenter
{
	text-align:center;
}
.webPartBodyLeft
{
	text-align:left;
}
.borderBottomDotted
{
	border-bottom:dotted 1px #666666;
}

.shortCutsNavigationHeader
{
	list-style:square;
	text-align:left;
	vertical-align:text-bottom bottom;
	
}
.shortCutsNavigation
{
	list-style:square;
	text-align:left;
	vertical-align:top;
}
.shortCutsNavigation li
{
	margin:1px;
	padding:1px;
	margin-left:10px;
}
.shortCutsNavigation a
{
	color:#666666;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}
.shortCutsNavigation a:hover
{
	color:#005389;
}
.bgBlue15pxPadding
{
    background:url(../../images/yui/sprite-grey.png) #2647a0 repeat-x left -1400px;
    padding-left:15px;
}
.shortCutsNavigationBig
{
	list-style:square;
	text-align:left;
	vertical-align:top;
}
.shortCutsNavigationBig li
{
	margin:1px;
	padding:1px;
	margin-left:10px;
}
.shortCutsNavigationBig a
{
	color:#666666;
	font-size:16px;
	font-weight:normal;
	text-decoration:underline;
}
.shortCutsNavigationBig a:hover
{
	color:#005389;
}
.balloon  {
	width: 315px;
}
.balloonmiddle {
	width: 295px;
	background-image: url(~/images/balloonmiddle.gif);
	background-repeat: repeat-y;
	font-family: tahoma, arial;
	font-size: 10px;
	font-style: normal;
	padding-left:10px;
	padding-right:10px;
}
.balloontop {
	width: 315px;
	background-image: url(~/images/balloontop.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.balloonbottom {
	width: 315px;
	background-image: url(~/images/balloonbottom.gif);
	height: 30px;
	background-repeat: no-repeat;
}
.required
{
	color:Red;
	font-weight:bold;
	font-size:14px;
}

/************************************************************/
/* MODAL POP UP *********************************************/
/************************************************************/
.ModalPopUpBackground
{
	background-color:#666666;
	filter:alpha(opacity=10);
	opacity:.1;
}
.divLoading
{
    color:#005389;
    font-size:medium; 
    font-weight:bold; 
    border:1px solid black;  
    position:fixed; 
    top:45%; 
    left:40%; 
    margin:5px 5px 5px 5px;  
    padding: 5px 5px 5px 5px;
    background:url(../../images/yui/sprite-grey.png) #d8d8d8 repeat-x;
}

.divChartLabel
{
    font-size:small; 
    font-weight:bold; 
    border:1px solid black;  
    margin:5px 5px 5px 5px;  
    padding: 5px 5px 5px 5px;
    background:url(../../images/yui/sprite-grey.png) #d8d8d8 repeat-x;
    text-align:left;
}


/************************************************************/
/* PASSWORD STRENGTH ****************************************/
/************************************************************/
.BarBorder
{
    border: solid 1px;
	width: 120px;
}
.BarIndicatorRed
{
    color: red;
    background-color: red;
}
.BarIndicatorYellow
{
    color:Yellow;
    background-color:Yellow;
}
.BarIndicatorGreen
{
    color:Green;
    background-color:Green;
}
/************************************************************/
/* TEXT BOX          ****************************************/
/************************************************************/

.txtBoxComment
{
   width: 100%;
} 

.collapsibleHeader
{
    background-color:#e1e8f2;
    border:1px solid #f0f0f0;
    text-align:center;
    cursor:pointer;
}
.collapsiblePanel
{
    background-color:#ffffff;
    border:1px solid #f0f0f0;
    text-align:center;
}
.collapsibleHeaderText
{
    color:White;
    font-weight:bold;
    cursor:pointer;
}

